<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/jpg" href="/media/pictures/gregor_mendel_by_ronalldd.jpg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Gregorian v0.0.1-rc</title>
  </head>
  <body>
    <div class="root">
      <div class="content">
      <header>
        <h1>
          Gregorian
        </h1>
        <span class="version">
          v0.0.1-rc
        </span>
      </header>
        <div id="app"></div>
      </div>
      <footer class="">
        <p>
          <span class="copyleft">&copy;</span>
          2022 -
          The BioloGeeks Team
        </p>
        <p>
          Gregorian v0.0.1-rc 
          <a href="https://framagit.org/BioloGeeks/bioinfo/gregorian">Source Code</a>
        </p>
      </footer>
    </div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
